body {margin:0; padding:0;}
					 .AdTopMenu {margin-bottom:5px; height:27px; position:relative; width:207px;}
					 .AdMenuLogo {color:white; position: relative; width:82px; line-height: 24px; }
					 .AdMenuLogoLeft {background-color:#cb0000; width:50%; float:left; text-align:right; height:24px;} 
					 .AdMenuLogoRight {background-color:#000000;  width:50%; float:right; height:24px;}
					 .AdBlock {float:left; width:24%;}
					 .Ad {font:normal 12px/14px arial; padding-left:20px;}

					 .AdTopMenu span {float:right; vertical-align:center;}
					 
					 .AdTelphone {display:block; font:normal 12px Arial; color: #ff0000;}
					
					 .AdUrl {display:block; font:bold 12px Arial; color: #003399;}
					  
					 .AdText {display:block; font:normal 12px Arial; color: #474747;}
					 
					 .AdTitleText {display:block; width:100%; outline:none; font-size:12px; font-family:Arial; font-weight:bold; color: #ff0000; }
					 
					 .AdBlocks {width:100%; overflow:hidden; background-color:#ffffff}
		  
		  			 .AdBlock-AdVertBlock
		  			 {
		  			 	background-color:#ffffff
		  			 }
		  			 
		  			 .AdBlock-AdVertBlock .prev,.AdBlock-AdVertBlock .next
		  			 {
		  			 	color: #ff0000
		  			 }
		  			 